From: =?utf-8?b?T25kxZllaiBTdXLDvQ==?= <ondrej@sury.org>
Date: Sun, 11 Oct 2020 14:30:16 +0200
Subject: Add igbinary as optional dependency to package*.xml

---
 package.xml | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/package.xml b/package.xml
index 57e9a0d..50a0d8e 100644
--- a/package.xml
+++ b/package.xml
@@ -247,6 +247,12 @@ Tests/CI:
     <min>1.4.0b1</min>
    </pearinstaller>
   </required>
+  <optional>
+   <extension>
+    <name>igbinary</name>
+    <min>2.0</min>
+   </extension>
+  </optional>
  </dependencies>
  <providesextension>redis</providesextension>
  <extsrcrelease>
